
Katello - Bug #5512

Content View delete takes a long time in development

04/30/2014 03:04 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Content view deletion takes much longer in development than in production, and the ruby process grinds away for some time.

This has to do with the inefficiency of indexed_ids_for_repo in the various content types.

History

#1 - 06/04/2014 04:40 PM - Eric Helms

- Status changed from Assigned to Closed

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:21 AM - Eric Helms

- translation missing: en.field_release set to 13
